.getting-started .right-navigation {
	top: 60%;
}

.getting-started .getting-started-intro h4,
.getting-started .getting-started-intro h5 {
	color: #862226;
}

.getting-started .getting-started-intro h4 {
	font-family: 'avenirmedium';
	font-size: 30px;
	margin: 30px 0 0 0;
}

.getting-started .getting-started-intro h5 {
	font-family: 'avenirblack';
	font-size: 24px;
	margin: 0 0 30px 0;
}

.getting-started-items .getting-started-intro {
	background: url('../images/faq/faq-border.png') repeat-x transparent;
	background-position: 0 bottom;
	padding: 0 0 10px 0;
	color: #892429;
	font-family: 'avenirmedium';
	font-size: 16px;
	text-align: justify;
}

.getting-started-items .getting-started-item {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    -webkit-transition: all 300ms 0s ease-in-out;
    -moz-transition: all 300ms 0s ease-in-out;
    -ms-transition: all 300ms 0s ease-in-out;
    transition: all 300ms 0s ease-in-out;

    background-position: center top;
    overflow: hidden;
    padding: 18px 10px 0 15px;
}

.getting-started-items .getting-started-item:hover {
    /*background-color: #ffc116;*/
    background-color: rgba(255, 193, 22, 0.15);
}

.getting-started-item:hover .getting-started-item-thumbnail {
    /*-webkit-transform: scale(.9) rotate(-5deg);
    -moz-transform: scale(.9) rotate(-5deg);
    -ms-transform: scale(.9) rotate(-5deg);
    transform: scale(.9) rotate(-5deg);

    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;*/

    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);

    -webkit-backface-visibility: hidden;
}

.getting-started-item .getting-started-item-header {
    color: #862226;
    font-family: "avenirblack";
    font-size: 24px;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.getting-started-item .getting-started-more-btn {
    cursor: pointer;
}

.getting-started-item .read-more-section-btn {
	background: url('../images/faq/faq-more-less.png') no-repeat transparent;
    background-position: left top;
    color: #fff;
    font-family: 'tradegothic-20';
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    padding-right: 15px;
    text-align: center;
    width: 109px;
    display: inline-block;
}

.getting-started-item .read-more-section-btn:hover {
    background-position: left -30px;
}

.getting-started-item .read-more-section-btn.less-section-btn {
	background: url('../images/faq/faq-more-less.png') no-repeat transparent;
    background-position: left -60px;
    color: #fff;
    font-family: 'tradegothic-20';
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    padding-right: 15px;
    text-align: center;
    width: 71px;
    display: inline-block;
}

.getting-started-item .read-more-section-btn.less-section-btn:hover {
    background-position: left bottom;
}

.getting-started-item .getting-started-description {
	-webkit-transition: all 0.3s 0s;
    -moz-transition: all 0.3s 0s;
    -ms-transition: all 0.3s 0s;
    transition: all 0.3s 0s;

	color: #892429;
	font-family: 'avenirmedium';
	font-size: 16px;
	line-height: 32px;
	margin: 0;
	max-height: 0;
	overflow: hidden;
}

.getting-started-item .getting-started-description .getting-started-item-thumbnail {
    margin: 0 20px 20px 0;
    width: 80px;
}

.getting-started-item > .getting-started-item-thumbnail {
    -webkit-transition: all 300ms 0s ease-in-out;
    -moz-transition: all 300ms 0s ease-in-out;
    -ms-transition: all 300ms 0s ease-in-out;
    transition: all 300ms 0s ease-in-out;

	margin: 10px 25px 10px 15px;
	width: 60px;
}

.getting-started-item .getting-started-item-details {
	background: url('../images/faq/faq-border.png') repeat-x transparent;
	background-position: left bottom;
	min-height: 100px;
	padding-bottom: 30px;
	/*margin-left: 115px;*/
}

.getting-started-wrapper {
	/*overflow: hidden;*/
}

.getting-started-scroller {
    /*height: 350px;*/
    /*overflow: hidden;*/
	position: relative;
	top: 0;
}

.getting-started-item .getting-started-item-subheader {
	color: #862226;
	font-family: 'avenirblack';
	font-size: 24px;
	margin: 8px 0;
}

.getting-started-item.structure .more-btn-header {
	color: #862226;
	font-family: 'avenirblack';
	font-size: 21px;
	margin: 0 8px 0 0;
}

.getting-started-item.structure .more-btn-header.jr {
	margin-left: 70px;
}

.getting-started-item .getting-started-btns {
	margin-top: 10px;
}

/*.getting-started .padded-wrapper {
    padding-bottom: 63px;
    padding-top: 60px;
}

.getting-started .padded-wrapper .padded-scroll {
    position: absolute;
    background: #fff;
    left: 50px;
    right: 50px;
    z-index: 9999999;
}

.getting-started .padded-wrapper .padded-scroll.top {
    height: 29px;
    top: 10px;
}

.getting-started .padded-wrapper .padded-scroll.bottom {
    bottom: 0px;
    height: 39px;
}*/

/*------------------------------------------------------------------
Getting started item states
------------------------------------------------------------------*/

/* add that margin only for non webkit browsers (#146, #147) */
.getting-started-item.expanded:last-child {
    margin-bottom: 50px;
}

.faq-item.read-more-section-item:last-child {
    margin-bottom: 75px;
}

/* for webkit only :D */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .getting-started-item.expanded:last-child,
    .faq-item.read-more-section-item:last-child { 
        margin-bottom: 0;
    }
}

.getting-started-item.expanded > .getting-started-item-thumbnail {
	width: 140px;
}

.getting-started-item.expanded > .getting-started-item-thumbnail.pencil, .getting-started-item.expanded > .getting-started-item-thumbnail.pdf {
    width: 90px;
}

.getting-started-item .read-more-section-btn.less-section-btn {
    display: none;
}

.getting-started-item.expanded .read-more-section-btn {
    display: none;
}

.getting-started-item.expanded .read-more-section-btn.less-section-btn {
    display: inline-block;
}

.getting-started-item.expanded.kids .read-more-section-btn[data-edition='kids'],
.getting-started-item.expanded.kids .read-more-section-btn.less-section-btn[data-edition='jr'],
.getting-started-item.expanded.jr .read-more-section-btn[data-edition='jr'],
.getting-started-item.expanded.jr .read-more-section-btn.less-section-btn[data-edition='kids'] {
    display: none;
}

.getting-started-item.expanded.kids .read-more-section-btn.less-section-btn[data-edition='kids'],
.getting-started-item.expanded.kids .read-more-section-btn[data-edition='jr'],
.getting-started-item.expanded.jr .read-more-section-btn.less-section-btn[data-edition='jr'],
.getting-started-item.expanded.jr .read-more-section-btn[data-edition='kids'] { 
    display: inline-block;
}

.getting-started-item.expanded.kids .getting-started-description.kids,
.getting-started-item.expanded.jr .getting-started-description.jr,
.getting-started-item.expanded.single-item .getting-started-description {
    margin-bottom: 10px;
    max-height: none;
    overflow: visible;
}

.getting-started-item .grid {
    clear: both;
    overflow: hidden;
}

.getting-started-item .grid .column-left,
.getting-started-item .grid .column-right {
    width: 43%;
}

.getting-started-item .grid .column-left {
    float: left;
}

.getting-started-item .grid .column-right {
    float: right;
    position: relative;
    width: 48%;
    text-align: center;
}

.getting-started-item .grid .column-right .getting-started-image {
    /*max-width: 400px;*/
    max-width: 350px;
    width: 100%;
    height: auto;
    -moz-transform: rotate(15deg) scale(0.8);
    -ms-transform: rotate(15deg) scale(0.8);
    -webkit-transform: rotate(15deg) scale(0.8);
    transform: rotate(15deg) scale(0.8);
    /*transform-origin: 50% 0;*/
}
.getting-started-item .grid .column-right .getting-started-image:nth-child(2) {
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, 0) rotate(15deg) scale(0.8);
    -ms-transform: translate(-50%, 0) rotate(15deg) scale(0.8);
    -webkit-transform: translate(-50%, 0) rotate(15deg) scale(0.8);
    transform: translate(-50%, 0) rotate(15deg) scale(0.8);
}


.getting-started-item.materials .grid .column-right .getting-started-image:nth-child(2) {
    position: absolute;
    left: 50%;
    top: 0;
    -moz-transform: translate(-45%, 30%) rotate(15deg) scale(0.8);
    -ms-transform: translate(-45%, 30%) rotate(15deg) scale(0.8);
    -webkit-transform: translate(-45%, 30%) rotate(15deg) scale(0.8);
    transform: translate(-45%, 30%) rotate(15deg) scale(0.8);
}

.getting-started-item.materials .grid .column-right .getting-started-image:nth-child(3) {
    position: absolute;
    left: 50%;
    -moz-transform: translate(-40%, 60%) rotate(15deg) scale(0.8);
    -ms-transform: translate(-40%, 60%) rotate(15deg) scale(0.8);
    -webkit-transform: translate(-45%, 60%) rotate(15deg) scale(0.8);
    transform: translate(-40%, 60%) rotate(15deg) scale(0.8);
}




.getting-started-item .getting-started-image {
    max-width: 80%;
    height: auto;
    width: 100%;
}


